@charset "utf-8";
/* CSS Document */

@import url("main.css");

/* WELCOME STYLE */

section#welcome {
        height:auto;
        width:100%;
        background:#127e96;
        float:left;header_news a
        padding-bottom: 10px;
}

section#welcome p {
        color:#fff;
        text-align:center;
        font-size:24px;
        float:left;
        font-family: 'Open Sans Condensed', sans-serif;
        line-height: 34px;
}

section#welcome h2 {
        color:#fff;
        text-transform:uppercase;
        margin:auto;
        text-align:center;
        padding-top:40px;
        font-size:30px;
        width:36%;
        float:left;
        font-weight: 100;
}

#welcome article hr {
        float:left;
        width:31%;
        color:#fff;
        margin-top:60px;
}


/* HIGHLIGHTS STYLE */

section#highlight {
        height:auto;
        width:100%;
        background:#ffffff;
        float:left;
        padding-bottom: 40px;
}

section#highlight article {
        margin-top:40px;
}

section#highlight .highlight-left {
        float:left;
        margin-right:109px; 
        height:455px;
        position:relative;
}

section#highlight .highlight-center {
        float:left;
        margin-right:109px;
        height:455px;
        position:relative;
}

section#highlight .highlight-right{
        float:right; 
        height:455px;
        position:relative;
}


/* BOXES  LIT STYLE*/

section#box-list {
        height:auto;
        width:100%;
        background:#fff;
        float:left;
        padding-bottom: 10px;
        margin-bottom:60px;
}

#box-list article {
        margin-top:55px;
}

.box-feature, #social.box-feature{
        float:left;
        margin-right:21px;
        width:22%;
        height:393px;
        background:#fff;
        padding: 10px;
}

.box-feature h3{
        margin: 0px 0px 10px 0px;
}

#box-list .box-feature h3, #myCarousel h2 {
      font-weight: 700;
      font-size: 20px;
}

.box-feature p, .box-feature ul {
        margin: 3px 0px;
        display: inline-block;
        padding-left:0px
}


.box-feature .news_box p {
       width: 100%;
       margin:0px;
       line-height: 18px;
}

.box-feature .news_box a {
      color: #B43223;
}

.box-feature#social {
        margin-right:0px;
}

.box-feature#social  p {
         margin: 15px 0;
}

#right.box {
  margin-right:0px!important;
}

#right.box p {
    padding: 16px 0px;
}

/* WEBSITES SECTION */

section#websites {
  height:auto;
  width:100%;
  background:#3a9cb5;
  float:left;
  padding-bottom:50px;
}

section#websites h2 {
  color:#000000;
  text-transform:uppercase;
  margin:auto;
  text-align:center;
  padding-top:40px;
  font-size:30px;
}

#websites article hr{
  float:left;
  width:36%;
  color:#fff;
  margin-top:60px;
}

.web {
  float:left;
  margin-top:30px;
}


.web a:hover {
   text-decoration:none!important;
}

/* IN2TEACHING SITE*/

#in2teaching {
    width:285px;
    height:210px;
    float:left;
    margin-right:150px;
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/in2teaching.jpg')repeat scroll 0% 100%;
    padding:0px;
}

#in2teaching img {
    border:0px!important;
}

h3#in2teaching_title {
    width:100%;
    height:34px;
    background:#fff;
    margin:0px;
    padding-top: 6px;
    text-align: center;
    font-weight:700;    
}

h3#in2teaching_title a {
  color:#b1285e !important;
  text-transform:uppercase;
  position:relative;
  font-size:18px;
}

#in2teaching:hover {
  background:#b1285e;
}

span#in2teaching-pict:hover {
  display:none;
}

span#in2teaching-info {
  color:#FFF;
  font-size:17px;
  position:relative;
  width:100%;
  line-height:1.4;
  padding:41px 0px;
  display:block;
  text-align:center;
  opacity:0.0;
    /*IE COMPATIBILITY */ 
    filter: alpha(opacity=0); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
     /* Netscape */ 
    -moz-opacity: 0;
     /* Safari 1.x */
    -khtml-opacity: 0;
}

span#in2teaching-info:hover {
  color: #fff;
  background:#b1285e!important;
  opacity:1.0;
        /*IE COMPATIBILITY */ 
    filter: alpha(opacity=100); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
       /* Netscape */ 
     -moz-opacity:10;
       /* Safari 1.x */
    -khtml-opacity:10;
}

span#in2teaching-info a:hover {
    text-decoration:none!important;
}


/* MyGTCS SITE*/

#mygtcs {
  width: 286px;
  height:210px;
  float:left;
  margin-right:150px;
  background: url('https://www.gtcs.org.uk/web/MultimediaFiles/logo.jpg') #000 no-repeat 43% 89%;
  padding:0px;
}

#mygtcs img {
  border:0px!important;
}

h3#mygtcs_title {
  width:100%;
  height:34px;
  background:#fff;
  margin:0px;
  padding-top: 4px;
  text-align: center;
   font-weight:700;
}

h3#mygtcs_title a{
  color:#000 !important;
  text-transform:uppercase;
  position:relative;
  font-size:20px;
}

#mygtcs:hover {
  background:#000;
}

span#mygtcs-pict:hover {
  display:none;
}

span#mygtcs-info {
  color:#FFF;
  font-size:17px;
  position:relative;
  line-height:1.4;
  width:100%;
  display:block;
  text-align:center;
  padding:56px 5px;
  opacity:0.0;
    /*IE COMPATIBILITY */ 
    filter:alpha(opacity=0); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
     /* Netscape */ 
    -moz-opacity:0;
     /* Safari 1.x */
      -khtml-opacity:0;
}

span#mygtcs-info:hover {
  color:#fff;
  background:#000!important;
  opacity:1.0;
        /*IE COMPATIBILITY */ 
    filter: alpha(opacity=100); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
       /* Netscape */ 
     -moz-opacity: 10;
       /* Safari 1.x */
    -khtml-opacity: 10;
    text-decoration:none!important;
}


/* PROF VALUES STYLE */

#ts {
  width: 286px;
  height:210px;
  float:left;
  background: url('https://www.gtcs.org.uk/web/MultimediaFiles/kids-and-teacher-on-the-class.jpg')repeat scroll 0% 100%;
    padding:0px;
}

#ts img {
  border:0px!important;
}

h3#ts_title {
  width:100%;
  height:34px;
  background:#fff;
  margin:0px;
  text-align:center;
  padding-top: 7px;
  font-weight:700;
}

h3#ts_title a{
  color:#c33625 !important;
  text-transform:uppercase;
  position:relative;
  font-size:16px;
  letter-spacing:0px;
}

#ts:hover {
  background:#c33625;
}


span#ts-pict:hover {
  display:none;
}

span#ts-info {
  color:#FFF;
  font-size:17px;
  position:relative;
  line-height:1.4;
  width:100%;
  display:block;
  text-align:center;
  padding:53px 0px;
  opacity:0.0;
    /*IE COMPATIBILITY */ 
    filter: alpha(opacity=0); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
     /* Netscape */ 
    -moz-opacity: 0;
     /* Safari 1.x */
    -khtml-opacity: 0;
}

span#ts-info:hover {
  color: #fff;
  background:#c33625!important;
  opacity:1.0;
    /*IE COMPATIBILITY */ 
    filter: alpha(opacity=100); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* Netscape */ 
     -moz-opacity: 10;
     /* Safari 1.x */
    -khtml-opacity: 10;
    text-decoration:none!important;
}


/*
.dropdown {
    width: 250px;
    position: absolute;
    left: -3000px;
    top: auto;
    text-align: left;
}*/




/*NEWS AREA */

.box-feature .header_news h3 {
    display: inline-block;
}

.header_news a, .header_news aelink{
    display: inline-block;
    border: 0px;
    padding: 2px;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: inherit;
    cursor: pointer;
}

/* NEW HOME TOP TASK */

#rotator-home {
   background: url('https://www.gtcs.org.uk/web/MultimediaFiles/student-teacher-banner.jpg') no-repeat;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

#rotator-home .box-icon {
   width: 60%;
   float: left;
   background: #127e96;
   margin-top: 25px;
}

.box-icon h1 {
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/register.png') no-repeat #fff left;
    margin: 0px;
    padding: 10px 0px 17px 45px;
    color: #2B2623;
    font-size: 26px;
    font-weight: 300;
}

.box-icon ul {
   list-style: none;
   padding-left: 0px;
}

.box-icon li {
    margin:  0px 0px 7px 38px;
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/arrow-list.png') no-repeat left center;
    padding-left: 25px;
}

.box-icon a {
     color:#fff;
     font-size:16px;
}

.box-icon li:hover {
   background: rgba(255,255,255,.15);
}

.box-icon a:hover {
     color:#fff;
}

.call-to-action a:hover {
    color:#B43223;
}

.black-board {
    float: left;
    width: 25%;
    margin: 40px 0px 0px 80px;
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/cursor.png')#2b2623 no-repeat right 28%;
    left: 50px;
    position: relative;
}

.black-board a {
   text-decoration: none!important;
}

.black-board a:hover, .black-board a:focus {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    -moz-opacity: 60;
    -khtml-opacity: 60;
    text-decoration: underline!important;
}

.black-board h1 {
    background: #fff;
    width: 100%;
    margin: 15px 15px;
    padding: 0 17px;
    left: -15px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    color:#2b2623;
    font-size: 22px;
    text-align: center;
    text-transform: unset;
}

.black-background  ul {
   list-style: none;
    padding-left: 20px;
}

.black-background li {
    color:#fff;
    font-size: 20px;
}

section#highlight h2 {
    font-size: 20px;
    color: #127e96;
    border-bottom: 1px solid #2B2623;
}

section#highlight p {
     margin-bottom:20px;
}

.call-to-action a {
    color:#2B2623;
}

article .highlight {
    width: 38%;
    padding-right: 30px;
    float: left;
}

.highlight .box-feature {
    border:0px;
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px;
    height: auto;
    margin-bottom: 20px;
}

.call-to-action .highlight ul {
    padding-left: 0px;
}


.call-to-action .highlight li {
   padding: 0px 0px 0px 25px;
       line-height: 25px;
}


.call-to-action .highlight#small {
   width: 24%; 
   padding-right: 0px;
}

.call-to-action .highlight#small h2 {
   border:0px;
}


.box-feature h2#search-register {
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/search.png')#fff no-repeat left center;
    padding-left: 30px;
    margin-bottom: 5px;
} 


#box-list .box-feature {
     margin: 0px 0px 0px 35px;
     float: left;
     height: max-content;
     padding-top:0px;
}


/* SLIDE LINKS */

#myCarousel {
     width: 50%;
     float: left;
     height: max-content;
}

#myCarousel h2 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: initial;
}

.carousel-text {
    bottom: 27px;
    background:#ffffff;
    padding: 5px 4px 40px 4px;
    width:100%;
}

.carousel-control.right, .carousel-control.left {
    background-image:none!important;
   height: 213px!important;
}

.carousel-indicators li.active {
    background-color:#127e96;
}

.carousel-indicators li {
   background-color: #e8e8e8;
   border: #2B2623 1px solid;
}

.carousel-indicators {
    bottom: -7px;
}

.back-image {
    display: block;
    height: 148px;
    cursor: pointer;
}

/*.amazonmenu > ul li a:hover {
     padding: 13px 0 7px 0;
}*/


/* USERS QUICK LINKS */

#tabs ul {
  padding:0px;
}

#tabs ul li a {
    color:#2B2623!important;
}

#tabs ul li a:hover {
    color:#fff!important;
}


#tabs ul li {
    display: table-row;
    margin: 0px 24px;
    padding: 7px;
    color: #2b2623;
    width: 16%;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    float: left;
    border-bottom: solid #127e96 25px;
    height: 160px;
    background: url(https://www.gtcs.org.uk/web/MultimediaFiles/close-accordion.png)#ffffff no-repeat 51% 100%;
    line-height: 20px;
}

#tabs ul li:hover {
    background: url(https://www.gtcs.org.uk/web/MultimediaFiles/close-accordion.png)#127e96 no-repeat 51% 100%;
}

#tabs ul li.ui-tabs-active, #tabs ul li.ui-state-active {
    background: url(https://www.gtcs.org.uk/web/MultimediaFiles/open-accordion.png) #127e96 no-repeat 51% 100%;
}

#tabs ul li a:hover, #tabs ul li.ui-tabs-active a {
    color:#ffffff;   
}

.call-to-action img {
    display: block;
    margin: auto;
    padding: 4px 0px;
}

#tabs .user-path {
    margin-top: 20px;
    float: left;
    background: #127e96;
}

#tabs .user-path h3 {
    font-family:'Open Sans', sans-serif;
    padding: 10px;
    font-size: 22px;
    font-weight:500;
    margin-top: 0px;
    color: #ffffff;
    text-transform: initial;
    text-decoration: underline;
}

#tabs .user-path li {
    display: list-item;
    height: auto;
    width: 45%;
    border: 0px;
    text-align: left;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    margin: 7px 22px;
    padding: 0px 0px 3px 25px;
    list-style: none;
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/link-white.png') no-repeat left top;
    font-weight:500;
}

#tabs .user-path li a{
    color: #ffffff!important;
}

#tabs .user-path li:hover {
     opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 80;
    -khtml-opacity: 80;
    text-decoration: underline;
    background: url('https://www.gtcs.org.uk/web/MultimediaFiles/link-white.png') no-repeat left top;
    text-decoration:none!important;
}

.news_result {
   padding-bottom: 10px;
}

.carousel-caption {
    background:#ffffff!important;
    text-shadow:none!important;
    padding: 4px;
}

.carousel-caption p, .carousel-caption a {
   font-size: 15px;
}

.carousel-item h5 {
   font-size: 18px;
}